@charset "utf-8";

/* contentWrap */
#contentWrap{ width: calc( 100% - 140px); margin: 85px auto 120px; }
#contentWrap .contentTit{ margin-bottom: 50px;}
.contentTit h2{ font-size: 36px; font-weight: 800; color: #303030; margin-bottom: 10px; text-align: center; }
.contentTit p{ line-height: 1.5em; text-align: center;}

#contentWrap .containerWrap{ display: flex; justify-content: space-between;}
.containerWrap .conTxtWrap{ display: flex; justify-content: space-between; flex-direction: column; margin-right: 20px;}
.conTxtWrap .addressInfo { display: flex; flex-direction: column; padding-top: 30px;}
.addressInfo .infoTop{ margin-bottom: 50px;}
.addressInfo p{ font-size: 16px; line-height: 1.5em;}
.addressInfo p span{ font-size: 18px; font-weight: 700;}
.addBtn{ border-bottom: 2px solid #34584b; width: 55%;}
.addBtn a{ display: flex; justify-content: space-between; align-items: center; width: 100%; text-align: center; padding: 10px; transition: all 0.3s ease-in-out;}
.addBtn a i{ font-size: 12px;}
.addBtn a:hover{ background-color: #34584b; color: #fff;}
.addBtn a:hover i{ color: #fff;}


.containerWrap .conMap{ width: 65%;}
.conMap .root_daum_roughmap{ width: 100%;}
.conMap .root_daum_roughmap .cont .section.lst{ display: none;}




@media all and (max-width: 1440px){
    #contentWrap{ width: calc(100% - 90px); margin: 20px auto 80px;}

}
@media all and (max-width: 1024px){
    #contentWrap .employTable table{ width: 90%;}

    .addressInfo p{ font-size: 14px;}
    .addBtn{ width: 60%}
}
@media all and (max-width: 768px){
    .contentTit h2{ font-size: 30px; margin-bottom: 10px;}

    #contentWrap .containerWrap{ flex-direction: column;}
    .containerWrap .conTxtWrap{ margin-right: 0; margin-bottom: 30px; flex-direction: row; align-items: flex-end;}
    .conTxtWrap .addressInfo{ width: 100%;}
    .addressInfo .infoTop{ margin-bottom: 1.5rem;}
    /* .addressInfo .infoTxt{ margin-bottom: 30px;} */
    .addressInfo p{ font-size: 14px;}
    .addressInfo p span{ font-size: 14px;}
    .containerWrap .conMap{ width: 100%;}
    .conMap .root_daum_roughmap{ height: 420px;}
    .addBtn{ width: 35%; height: 38px;}

     #daumRoughmapContainer1769136620471 { border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

}
@media all and (max-width: 520px){
    #LNB{ height: 95px;}
    #contentWrap{ width: calc(100% - 24px);}
    #contentWrap .containerWrap{ flex-direction: column;}
    .containerWrap .conTxtWrap{ margin-bottom: 30px; margin-right: 0; flex-direction: column; }
    .addressInfo .infoTop{ margin-bottom: 20px;}
    .containerWrap .conMap{ width: 100%;}
    .addBtn{ width: 100%; margin-top: 30px; }
}